@font-face {
  font-family: "iconfont"; /* Project id 5154027 */
  src: url('iconfont.woff2?t=1783569001639') format('woff2'),
       url('iconfont.woff?t=1783569001639') format('woff'),
       url('iconfont.ttf?t=1783569001639') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-login:before {
  content: "\e6be";
}

.icon-temporary:before {
  content: "\e607";
}

.icon-crown:before {
  content: "\e6b3";
}

.icon-close:before {
  content: "\e647";
}

.icon-attachment:before {
  content: "\e6a9";
}

.icon-head:before {
  content: "\e6c9";
}

.icon-back:before {
  content: "\e646";
}

.icon-warn:before {
  content: "\e6c8";
}

.icon-down:before {
  content: "\e612";
}

.icon-more:before {
  content: "\e61f";
}

.icon-up:before {
  content: "\e650";
}

.icon-link:before {
  content: "\e63d";
}

.icon-plus:before {
  content: "\e6eb";
}

.icon-repeat:before {
  content: "\e660";
}

.icon-error:before {
  content: "\e603";
}

.icon-email:before {
  content: "\e636";
}

.icon-sales:before {
  content: "\e688";
}

.icon-early-bird:before {
  content: "\e632";
}

.icon-success:before {
  content: "\e615";
}

.icon-wait-time:before {
  content: "\e618";
}

.icon-code:before {
  content: "\e7fc";
}

.icon-users:before {
  content: "\e64c";
}

.icon-wait-send:before {
  content: "\e62e";
}

.icon-priority-high:before {
  content: "\e60d";
}

.icon-warning:before {
  content: "\e80e";
}

.icon-alert-circle:before {
  content: "\e696";
}

.icon-check-circle:before {
  content: "\e6a8";
}

.icon-article:before {
  content: "\e604";
}

.icon-lead:before {
  content: "\e633";
}

.icon-refuse:before {
  content: "\e938";
}

.icon-location:before {
  content: "\e60b";
}

.icon-language:before {
  content: "\e693";
}

.icon-reply:before {
  content: "\e61d";
}

.icon-info:before {
  content: "\e613";
}

.icon-right:before {
  content: "\e616";
}

.icon-gift:before {
  content: "\e665";
}

.icon-chart-bar:before {
  content: "\e667";
}

.icon-help:before {
  content: "\e677";
}

.icon-filter:before {
  content: "\ea20";
}

.icon-strategy:before {
  content: "\e614";
}

.icon-lock:before {
  content: "\eccd";
}

.icon-ignore:before {
  content: "\e606";
}

.icon-negative:before {
  content: "\e60a";
}

.icon-finish:before {
  content: "\e627";
}

.icon-expired:before {
  content: "\e675";
}

.icon-traffic:before {
  content: "\e67a";
}

.icon-trending-down:before {
  content: "\e7cf";
}

.icon-search:before {
  content: "\ea56";
}

.icon-smile:before {
  content: "\e956";
}

.icon-hunqing:before {
  content: "\e787";
}

.icon-check:before {
  content: "\e6e2";
}

.icon-video:before {
  content: "\e628";
}

.icon-scissors:before {
  content: "\e6af";
}

.icon-zoom-in:before {
  content: "\e6a7";
}

.icon-pencil:before {
  content: "\e652";
}

.icon-user-check:before {
  content: "\e630";
}

.icon-globe:before {
  content: "\e631";
}

.icon-microphone:before {
  content: "\e689";
}

.icon-bolt:before {
  content: "\e6cd";
}

.icon-speech:before {
  content: "\e611";
}

.icon-shield:before {
  content: "\e62f";
}

.icon-palette:before {
  content: "\e9f0";
}

.icon-image-text:before {
  content: "\e62a";
}

.icon-home:before {
  content: "\e622";
}

